{
  "name": "celloc3d",
  "version": "2.0.0",
  "private": true,
  "dependencies": {
    "@reduxjs/toolkit": "^1.8.2",
    "@testing-library/jest-dom": "^5.16.4",
    "@testing-library/react": "^13.3.0",
    "@testing-library/user-event": "^14.2.0",
    "@types/node": "^17.0.40",
    "@types/react": "^18.0.12",
    "@types/react-dom": "^18.0.5",
    "@types/react-redux": "^7.1.24",
    "@types/react-router-dom": "^5.3.3",
    "@types/three": "^0.141.0",
    "axios": "^0.27.2",
    "react": "^18.1.0",
    "react-app-polyfill": "^3.0.0",
    "react-dom": "^18.1.0",
    "react-ga4": "^1.4.1",
    "react-helmet-async": "^1.3.0",
    "react-nl2br": "^1.0.4",
    "react-redux": "^8.0.2",
    "react-router-dom": "^6.3.0",
    "react-scripts": "^5.0.1",
    "redux": "^4.2.0",
    "three": "^0.141.0",
    "typescript": "^4.7.3",
    "web-vitals": "^2.1.4"
  },
  "resolutions": {
    "@svgr/webpack": "^6.2.1"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all",
      "ie 11"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version",
      "ie 11"
    ]
  }
}
